Subject: Re: bug#24109: 24.5; Long lines in message mode make Emacs irresponsive

From: Yuri D'Elia <[email-masked]>
Date: Sat, 08 Oct 2016 17:42:28 +0200

On Sat, Oct 08 2016, Eli Zaretskii <[email-masked]> wrote:
>> mu4e uses a lot of invisible text in the headers view
>
> Yes, what I saw in your test file is quite crazy.  Making the
> beginning of a line invisible in a buffer that truncates line is about
> the worst atrocity one can commit against the display engine.  And
> then all those eight-bit bytes (presumably used as markers for
> something?) in the invisible part... shudder.

The headers view is one of the parts of mu4e that I didn't look into
yet. But djcb is in cc :).